.botao-download {
    display         : flex;
    align-items     : center;
    justify-content : space-between;
    padding         : 10px 20px 10px 18px !important;
    font-size       : 1rem;
    font-weight     : 500;
    color           : #fff;
    white-space     : nowrap;
    transition      : 0s !important;
    background-color: #2e75a7;
    border          : 2px solid #1169a7;
}

.altura-div-detalhe {
    min-height: 19.6rem !important;
}

.div-detalhe {
    padding   : 1rem;
    box-shadow: 0px 0 30px rgb(55 81 126 / 8%);
}

.descricao-app {
    line-height: 2rem;
    text-align : justify;
}